<?php

namespace Core;

use Core\Librerias\Solicitud;

class Controller
{
    protected $solicitud;

    public function __construct()
    {
        if (isAjax()) {
            ManejadorSession::verificarSessionAjax();
        } else {
            ManejadorSession::verificarSession();
        }

        $this->solicitud = new Solicitud();
    }
}
